Subject: Ticket Assigned - Damaged item from delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 07:19:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item from delivery Hi there

I ordered 4 perfumes online since last Wednesday, I picked them up from
Jimi mall on Friday. My order number is 9670414619 .
I opened my package and I found that one of the perfumes is open and used,
the other three perfumes were perfectly sealed and wrapped .

Please find attached the pics and I am looking forward to your reply to my
complain as soon as possible. Maximum by the end of today, I would like to
return and get refund. This is very very unprofessional and unexpected from
center point as one of the largest stores over UAE.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738554